Subject: WEBI mailing list

From: Ian Cooper <[email-masked]>
Date: Wed, 13 Dec 2000 13:10:58 -0800

As noted in the WREC meeting yesterday, folks on the WREC mailing list will 
NOT be automatically subscribed to the WEBI mailing list.  WEBI is proposed 
as a new working group, and as such you should go through the standard "new 
group" list subscription phase.

To subscribe to the WEBI mailing list (for discussion of "Intermediary 
Discovery and Description" and "Resource Update Protocol" the proposed 
charter etc.) send mail to:

   [email-masked]

Send messages to the list at:

   [email-masked]

The list is currently archived in majordomo (there are no messages to the 
list as yet, to my knowledge) and we're working on getting a web interface 
set up.

[Draft minutes of the WREC meeting will be posted to both lists shortly.]